﻿.modal-wrapper {
    max-width: 1200px;
}

.modal-content {
    overflow-y: initial;
}

.input, .select, textarea.input, .choices__inner {
    border: none;
    border-bottom: 1px solid #adb5bd;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: rgb(173, 181, 189);
    border-radius: 0;
    background-color: #FDFDFD;
}

.input:hover, .select:hover, .choices__inner:hover {
    border: none;
    border-bottom: 1px solid #adb5bd;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: rgb(173, 181, 189);
    border-radius: 0;
    background-color: #FDFDFD;
}

.input:focus, .select:focus, .choices__inner:focus {
    border: none;
    border-bottom: 1px solid #adb5bd;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: rgb(173, 181, 189);
    border-radius: 0;
    background-color: white;
}

.choices__list--single .choices__item {
    color: var(--color-neutral-9);
    font-size: var(--font-size-s);
}

.choices__list--dropdown .choices__item {
    line-height: 1em;
}

.ms-drop ul > li {
    padding: 0.25rem;
}

.ms-drop ul > li label {
    color: var(--color-neutral-9);
    font-size: var(--font-size-s);
}

.ms-drop input[type="checkbox"] {
    margin-right: 0.5rem;
}

.ms-choice {
    border: none;
    border-radius: 12px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: rgb(173, 181, 189);
    background-color: #FDFDFD;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAOCAYAAAA8E3wEAAAAAXNSR0IArs4c6QAAAgpJREFUOBGlU79LW1EUPvfFPLQOQh06OPgHuKlV82NwqBYsndRSwTUPqVgpJS9DlyyCJFSUYKWR/gVugi46SCXRYNOpmq4OGTq0oKCBp32353vw5PblRtN6lnffOd+Pm7zvCOKy5pJFSTJCQux0PWwfS6fT1+jft1inpfrrYpukHBEkDvK5bNSAaNg0p9jsBwbVn5cf7mvk8z0t1oS258GDEIZHB/tnA9H4ZzacJpKD/UOxWrlULPjE/3lar5M2a6WEoFooZDxdW1o8gY5niMOXw0K1PxKvSClf8OuTvkjs29dSsYLZv1ZiPjnOl8+DZ4SMlx+XM7u+xo0hGuXDQoVNLxk8KoieP47Gd3ARH9zMc+aNPUCu3GRsWBhGKr+S+aTyWLe+EnM2385N4L83w+bg6vuF03pUfWf27btu58op8YUf8W9bX89lrCDKC02w2dX54BUSC6LjOFtWKtURxATfgQHWM0PaoaEprSHWolW2TxCJY/7wPbLmbiDiGr7XwgwYYMEBFxo6vNYQwFwufW6a5rNm1kWNPzjg6szQ+ys0QVDdunCgyqVCUcU1ir+KUc+3GgKIlPYOxb6TpEn+PiPquqjxJ0NM5ZezN/FXTdSzNqUqwD9b83ZSum4Gi8y7NYy++9vdk5LaOP42xz+L3l3VtCGE1HXxhG+JfyPjhqHREdR1uSv+Oj56fwCOW+0Oio0XpwAAAABJRU5ErkJggg==');
    height: 40px;
    padding: var(--space-none) var(--space-base);
    background-position: center right 16px;
    background-repeat: no-repeat;
    background-size: 14px 7px;
}

.ms-choice > span {
    color: var(--color-neutral-9);
    font-size: var(--font-size-s);
    padding: 0px;
}

.ms-drop {
    border-radius: 4px;
}

.ValidationMessage {
    display: initial;
}